[Bug 517830] Re: improper packaging in lucid alpha 2

Lucian Adrian Grijincu lucian.grijincu at gmail.com
Fri Feb 5 23:09:16 UTC 2010


Plese see:

   http://archive.ubuntu.com/ubuntu/pool/universe/v/virtaal/

There is no .deb for 0.5.1 only source packages (which can be retrieved with "apt-get source virtaal")
Also I don't see source packages for 0.4.1, just a _all.deb package.

-- 
improper packaging in lucid alpha 2
https://bugs.launchpad.net/bugs/517830
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list